@charset "UTF-8";
/***************************
free
***************************/
.topimg {
    margin-bottom: 66px;
}
.topimg img {
    border-radius: 16px;
}
.free_wrap {
    background: #ECF9F3;
    padding: 70px 0 97px;
}
.free_in {
    max-width: 780px;
    margin: 0 auto;
}
.freeLst_wrap {
    display: flex;
    gap: 62px;
    justify-content: center;
    padding-bottom: 58px;
}
.freeLst_wrap li:nth-child(1) .freeLst-txt {
    background: #A3CF75;
}
.freeLst_wrap li:nth-child(2) .freeLst-txt {
    background: #87CAAC;
}
.freeLst_wrap li:nth-child(3) .freeLst-txt {
    background: #A5CC27;
}
.freeLst-txt {
    position: relative;
    border-radius: 18px;
    width: 300px;
    height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.3;
    margin-bottom: 30px;
}
.freeLst-txt::before {
    position: absolute;
    content: '';
    width: 48px;
    height: 17px;
    bottom: -16px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9;
}
.freeLst_wrap li:nth-child(1) .freeLst-txt::before {
    background: url(../images/bubble_tail01.png) no-repeat center / contain;
}
.freeLst_wrap li:nth-child(2) .freeLst-txt::before {
    background: url(../images/bubble_tail02.png) no-repeat center / contain;
}
.freeLst_wrap li:nth-child(3) .freeLst-txt::before {
    background: url(../images/bubble_tail03.png) no-repeat center / contain;
}
.free_wrap .ttl {
    position: relative;
}
.free_wrap .ttl::before {
    position: absolute;
    content: '';
    background: url(../svg/img01.svg) no-repeat center / contain;
    width: 87px;
    height: 143px;
    left: -107px;
    top: -43px;
    z-index: 9;
}
.is-red {
    color: #E3007F;
}
.is-or {
    color: #F39800;
}
.is-green {
    color: #009944;
}
.is-blu {
    color: #1475AF;
}
.freeImg_wrap {
    width: 100%;
    height: auto;
}
.free-txt {
    font-size: 24px;
    font-weight: 500;
    line-height: 1.667;
}
/***************************
cv
***************************/
.cv_wrap {
    width: 1024px;
    box-sizing: border-box;
    margin: 0 auto;
    text-align: center;
    padding: 75px 0 80px;
}
.cv_wrap .ttl {
    position: relative;
    margin-bottom: 40px;
    display: inline-block;
}
.cv_wrap .ttl::before {
    position: absolute;
    content: '';
    background: url(../svg/cv_shape01.svg) no-repeat center / 100% auto;
    width: 35px;
    height: 35px;
    left: -45px;
    top: 10px;
    z-index: 9;
}
.cv_in {
    position: relative;
    background: #E6F8EE;
    border-radius: 16px;
    padding: 46px 89px 65px 90px;
}
.cv_in::before,
.cv_in::after {
    position: absolute;
    content: '';
    z-index: 9;
}
.cv_in::before {
    background: url(../svg/cv_shape03.svg) no-repeat center / 100% auto;
    width: 79px;
    height: 61px;
    right: 104px;
    top: -28px;
}
.cv_in::after {
    background: url(../svg/cv_shape02.svg) no-repeat center / 100% auto;
    width: 112px;
    height: 90px;
    left: -21px;
    bottom: -17px;
}
.cv-sttl {
    font-size: 20px;
    font-weight: bold;
    text-align: left;
    margin-bottom: 20px;
    line-height: 1.35;
}
.cv_wrap .is-width.clearfix {
    display: block;
    margin: 0;
    padding: 0;
}
.cv_wrap .clearfix {
    display: flex;
    justify-content: left;
    align-items: center;
    gap: 37px;
}
.cv_wrap .lft.is-prefectures {
    display: flex;
    justify-content: left;
    align-items: center;
    gap: 0 23px;
}
.cv_wrap .src_selectbox select {
    position: relative;
    padding: 15px 16px 16px 15px;
    width: 280px;
    background: #fff url(../svg/arw_btm.svg) no-repeat center right 16px / 15px auto;
    border-radius: 6px;
    color: #484848;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.375;
    border: none;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
}
.cv_wrap .src_selectbox select:focus {
    outline: none;
    border: none;
}
.src_btn {
    background: #00BB53;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 225px;
    height: 56px;
    transition: opacity .2s ease-out, all .2s ease-out;
    cursor: pointer;
}
.src_btn:hover {
    opacity: 0.8;
}
.src_btn button {
    width: 100%;
    height: 100%;
    border: none;
    background: none;
    cursor: pointer;
}
.src_btn .src-txt {
    border: none;
    background: none;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    padding-right: 24px;
    position: relative;
}
.src_btn .src-txt::before {
    position: absolute;
    background: url(../svg/icn_search.svg) no-repeat center / 100% auto;
    content: '';
    width: 15px;
    height: 15px;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9;
}
.cv_wrap.ver2 {
    padding: 115px 0 90px;
}
.cv_wrap.ver2 .ttl {
    margin-bottom: 35px;
}
.cv_wrap.ver2 .cv-sttl {
    font-weight: bold;
}
.cv_wrap.ver2 .cv_in {
    padding: 42px 89px 34px 90px;
}
.cv_wrap.ver2 .clearfix:first-child {
    margin-bottom: 33px;
    padding-bottom: 30px;
    border-bottom: 1px solid #fff;
}
.cv_wrap.ver2 .cv_in::after {
    bottom: 25px;
    left: -51px;
}
.inquiry_wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 25px;
}
.mailBtn_wrap {
    background: #fff;
    border-radius: 16px;
}
.mailBtn_wrap a {
    background: #00C3A2;
    border-radius: 16px;
    padding: 30px 33px 26px 23px;
    text-decoration: none;
    display: block;
}
.mailBtn_wrap a:hover {
    opacity: 0.8;
}
.mailBtn_wrap a span {
    position: relative;
    padding-left: 45px;
    font-size: 20px;
    line-height: 1;
    font-weight: bold;
    font-size: 20px;
    color: #fff;
}
.mailBtn_wrap a span::before {
    position: absolute;
    content: '';
    background: url(../svg/icn_mail.svg) no-repeat center / 100% auto;
    width: 32px;
    height: 33px;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9;
}
.tellBtn_wrap {
    display: flex;
    justify-content: space-between;
    gap: 30px;
    align-items: center;
    background: #fff;
    padding: 14px 30px 13px 30px;
    border-radius: 16px;
}
.telttl {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5;
}
.telnumber a {
    position: relative;
    font-size: 30px;
    font-weight: bold;
    line-height: 1.233;
    display: block;
    text-decoration: none;
    padding-left: 42px;
    margin-bottom: 3px;
    pointer-events: none;
    color: #484848;
}
.telnumber a:hover {
    opacity: 0.8;
}
.telnumber a::before {
    position: absolute;
    content: '';
    background: url(../images/icn_tell.png) no-repeat center / 100% auto;
    width: 36px;
    height: 28px;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9;
}
.hours {
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    line-height: 1;
}
/***************************
information
***************************/
.information{
    width: 1024px;
    box-sizing: border-box;
    margin: 0 auto 81px;
}
.information .ttl {
    display: block;
    background: #73CDD1;
    border-radius: 20px 20px 0 0;
    font-size: 36px;
    line-height: 1;
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding: 32px 0;
}
.information .infocov{
    padding: 50px 69px 50px;
    border-top: none;
    background: #ECF8F9;
    border-radius: 0 0 20px 20px;
}
.information .infoin .is-lf {
    padding-left: 4px;
}
.information .infoin .is-rg {
    padding-right: 4px;
}
.information .infoin dl {
    display: table;
    letter-spacing: -0.4em;
    width: 100%;
    margin: 0 0 41px;
}
.information .infoin dl:nth-child(2) {
    margin-bottom: 33px;
}
.information .infoin dl:last-child{
    margin: 0;
}
.information .infoin dl dt {
    display: table-cell;
    letter-spacing: normal;
    text-align: left;
    vertical-align: top;
    width: 64px;
}
.information .infoin dl dt span {
    display: inline-block;
    width: 64px;
    background: #73CDD1;
    border-radius: 4px;
    font-size: 18px;
    line-height: 1;
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding: 8px 0 9px;
}
.information .infoin dl dd {
    display: table-cell;
    letter-spacing: normal;
    text-align: left;
    vertical-align: top;
    padding: 3px 0 0 14px;
    font-size: 24px;
    line-height: 1.2;
    font-weight: bold;
    text-align: left;
}
.information .infoin dl dd .s1{
    font-size: 24px;
}
.information .infoin dl dd .s2 {
    margin-top: 10px;
}
.information .infoin dl dd .s2,
.information .infoin dl dd .s3 {
    font-size: 14px;
    font-weight: normal;
    font-feature-settings: "palt";
    line-height: 1.571;
}
/***************************
try
***************************/
.free_wrap.ver2 {
    background: #ECF9F3;
    padding: 70px 0 85px;
    margin-bottom: 68px;
}
.free_wrap.ver2 .free_in {
    max-width: 1024px;
}
.free_wrap.ver2 .ttl {
    margin-bottom: 41px;
}
.free_wrap.ver2 .ttl::before {
    display: none;
}
.try_wrap {
    display: flex;
    gap: 0 52px;
}
.try_in {
    background: #fff;
    border-radius: 32px;
    min-width: 390px;
    padding: 38px 49px 43px 39px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: end;
}
.free_wrap.ver2 .freeImg_wrap {
    margin-bottom: 23px;
}
.try-ttl {
    font-size: 20px;
    font-weight: bold;
    color: #009944;
    margin-bottom: 11px;
    line-height: 1.2;
}
.try-txt {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.75;
    text-align: left;
}
.try_box {
    display: flex;
    gap: 0 32px;
}
.recomend-txt {
    font-size: 32px;
    font-weight: bold;
    line-height: 1;
    display: inline-block;
    position: relative;
    padding: 0 59px 0 48px;
}
/***************************
skill
***************************/
.freeCnt_wrap.is-ver2 {
    margin-bottom: 58px;
}
.freeCnt_wrap.is-ver2 .freeCnt_in {
    padding: 77px 82px 67px 83px;
    box-sizing: border-box;
    background: #F2F9F5;
}
.freeCnt_wrap.is-ver2 .ttl {
    line-height: 1.194;
    margin-bottom: 72px;
    font-size: 36px;
}
.skillBox_wrap {
    position: relative;
}
.subject {
    position: absolute;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    background: #45BFE9;
    width: 69px;
    height: 69px;
    display: flex;
    justify-content: center;
    align-items: center;
    top: -23px;
    border-radius: 50%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9;
}
.skillBox_wrap.ver2 .subject {
    background: #FFAAEA;
}
.skillBox_wrap.ver3 .subject {
    background: #A991DF;
}
.skill_wrap {
    margin-bottom: 57px;
}
.skill_wrap.ver2 {
    display: flex;
    gap: 0 58px;
    align-items: flex-start;
    margin-bottom: 67px;
}
.skill_wrap dl {
    text-align: left;
}
.skill_wrap dl dt {
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 22px;
    padding: 7px 10px 8px;
    background: #009944;
    color: #fff;
    display: inline-block;
}
.skill_wrap dl dd {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.75;
}
.skill_wrap dl dd .is-fw {
    font-weight: bold;
}
.philBtn_wrap {
    text-align: right;
    margin-top: 15px;
}
.philBtn_wrap a {
    font-weight: bold;
    font-size: 16px;
    text-decoration: underline;
    padding-left: 29px;
    position: relative;
    color: #484848;
}
.philBtn_wrap a::before {
    position: absolute;
    content: '';
    background: url(../svg/arw_rg.svg) no-repeat center / contain;
    width: 22px;
    height: 22px;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9;
}
.philBtn_wrap a:hover {
    text-decoration: none;
}
.graph_wrap {
    flex-shrink: 0;
    text-align: left;
    max-width: 298px;
    margin-top: 25px;
}
.graph_wrap .is-ttl {
    padding: 5px 23px 6px;
    line-height: 1;
    background: #10B788;
    border-radius: 17px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
    display: inline-block;
    margin-left: 44px;
}
.graph_wrap .freeImg_wrap {
    margin-bottom: 20px;
}
.graph-txt {
    font-size: 12px;
    line-height: 1.667;
    font-weight: 400;
}
.skillBox_wrap {
    background: #fff;
    border-radius: 16px;
    text-align: center;
    padding: 93px 78px 48px 89px;
    box-sizing: border-box;
    margin-bottom: 107px;
}
.skillBox_wrap.ver2 {
    padding: 70px 78px 60px 89px;
    margin-bottom: 92px;
}
.skillBox_wrap.ver3 {
    padding: 70px 78px 60px 89px;
    margin-bottom: 0;
}
.mateCnt_wrap {
    position: relative;
    border-radius: 10px;
    -ms-border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.mateCnt_wrap.n1 .mateCnt_img {
    position: relative;
}
.mateCnt_wrap.n3 {
    max-width: 530px;
    margin: 0 auto;
}
.mateTxt_tp {
    font-size: 18px;
    text-align: left;
    margin-bottom: 10px;
    font-weight: 500;
    line-height: 1.6;
}
.matetxt_wrap {
    width: 940px;
    margin: 60px auto 0 auto;
}
.mateCnt_in {
    display: flex;
    gap: 0 54px;
    max-width: 520px;
    margin: 0 auto 40px;
}
.mateCnt-txt {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.75;
    text-align: left;
}
.mateCnt_wrap.n2 .mateCnt-txt {
    max-width: 520px;
    margin: 0 auto 20px;
}
.mateCnt_img {
    text-align: center;
}
.n1 .mateTxt_wrap {
    display: flex;
    justify-content: center;
    margin-bottom: 35px;
}
.n2 .mateTxt_wrap {
    display: flex;
    flex-wrap: wrap;
}
.n3 .mateCnt_box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-top: 60px;
    margin-bottom: 60px;
}
.mateTxt_left {
    width: 270px;
}
.mateTxt_bx {
    width: 100%;
    border: 2px solid #ed393d;
    background-color: #fff;
    font-size: 13px;
    line-height: 1.5;
    font-weight: 500;
    text-align: left;
    border-radius: 3px;
    -ms-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    padding: 10px 15px;
    box-sizing: border-box;
}
.mateTxt_bx.is-ver3 {
    padding: 15px;
    width: 190px;
    left: 17px;
    bottom: 60px;
    position: absolute;
    z-index: 2;
}
.n1-txt {
    display: block;
    text-align: center;
    line-height: 1;
    font-size: 20px;
    font-weight: 900;
    color: #ed393d;
    margin: 0 0 5px 0;
}
.youtube {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}
.freeCnt_wrap.is-ver2 .youtube .ttl {
    font-size: 15px;
    font-weight: bold;
    color: #00a0e9;
    margin: 0 0 15px 0;
}
.youtube .ttl span {
    display: flex;
    justify-content: center;
    align-items: center;
}
.youtube .ttl span:before,
.youtube .ttl span:after {
    content: '';
    width: 2px;
    height: 20px;
    background-color: #00a0e9;
}
.youtube .ttl span:before {
    margin-right: 15px;
    transform: rotate(-15deg)
}
.youtube .ttl span:after {
    margin-left: 15px;
    transform: rotate(15deg)
}
.youtube .mv iframe {
    width: 270px;
    height: 152px;
}
.mateTxt_dl {
    border: 2px solid #f33f94;
    border-radius: 10px;
    -ms-border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    padding: 15px 10px;
    width: 250px;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background-color: #fff;
}
.mateTxt_dl dt {
    font-size: 20px;
    line-height: 1.2;
    font-weight: 500;
    text-align: center;
    color: #f33f94;
    font-feature-settings: "palt";
    padding: 0 0 10px;
}
.mateTxt_dl dt span {
    font-size: 27px;
    font-weight: bold;
}
.mateTxt_dl dd {
    font-size: 16px;
    line-height: 1.6;
    font-weight: 500;
    text-align: left;
}
.subjBtn_wrap a {
    background: #00BB53;
    border-radius: 60px;
    width: 330px;
    height: 56px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    margin: 0 auto;
}
.subjBtn_wrap a:hover {
    opacity: 0.8;
}
.subjBtn_wrap a span {
    position: relative;
    padding-right: 30px;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
}
.subjBtn_wrap a span::before {
    position: absolute;
    content: '';
    background: url(../svg/arw_rg_wh.svg) no-repeat center / 100% auto;
    width: 22px;
    height: 22px;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9;
}
.subjBtn_wrap.ver2 a {
    background: #45BFE9;
}
.subjBtn_wrap.ver2 a span::before {
    background: url(../svg/arw_rg_blu02.svg) no-repeat center / 100% auto;
}
/* =============
    slide
============= */
.manga_wrap {
    padding: 108px 0 50px;
    background: #E8F9FA;
}
.manga_wrap .splide {
    margin-bottom: 42px;
}
.manga_wrap .ttl {
    color: #45BFE9;
    margin-bottom: 43px;
    display: inline-block;
}
.mangaImg_wrap {
    display: inline-block;
    background: #fff;
    padding: 28px 81px 27px;
    border-radius: 16px;
}
.splide.manga .splide__arrow {
    background: none;
    border: none;
    box-shadow: none;
    width: 40px;
    height: 40px;
    opacity: 1;
}
.splide.manga .splide__arrow--prev {
    top: calc(50% - 20px);
    left: 236px;
}
.splide.manga .splide__arrow--next {
    right: 236px;
    top: calc(50% - 20px);
}
.splide.manga .splide__arrow--prev svg,
.splide.manga .splide__arrow--next svg {
    display: none;
}
.splide.manga .splide__arrow--prev::before,
.splide.manga .splide__arrow--prev::after,
.splide.manga .splide__arrow--next::before,
.splide.manga .splide__arrow--next::after {
    content: '';
    position: absolute;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
}
.splide.manga .splide__arrow--prev::after,
.splide.manga .splide__arrow--next::after {
    z-index: 8;
}
.splide.manga .splide__arrow--prev::before,
.splide.manga .splide__arrow--next::before {
    z-index: 9;
}
.splide.manga .splide__arrow--prev::before {
    background: url(../svg/arw_lf_blu.svg) no-repeat center / contain;
}
.splide.manga .splide__arrow--next::before {
    background: url(../svg/arw_rg_blu.svg) no-repeat center / contain;
}
.splide.manga .splide__pagination {
    position: static;
    margin-top: 27px;
    gap: 0 5px;
}
.splide.manga .splide__pagination__page {
    width: 12px;
    height: 12px;
    background: #D9D9D9;
    opacity: 1;
}
.splide.manga .splide__pagination__page.is-active {
    background: #45BFE9;
}
.splide__arrow:hover:not(:disabled)::after {
    background: #D9D9D9;
    opacity: 1;
}
/***************************
money
***************************/
.money_wrap {
    background: #EDF3DB;
    padding: 70px 0 79px;
}
.money_in {
    width: 940px;
    margin: 0 auto;
}
.money-sttl {
    font-size: 26px;
    text-align: center;
    line-height: 1;
    font-weight: bold;
    margin-bottom: 5px;
}
.money_wrap .ttl {
    margin-bottom: 18px;
}
.money_dtl {
    background: #fff;
    padding: 39px 15px 37px;
    border-radius: 16px;
    max-width: 330px;
    margin: 0 auto 27px;
    box-sizing: border-box;
}
.money_dtl:last-child {
    margin-bottom: 0;
}
.money-ttl {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 8px;
}
.money-fee {
    font-size: 32px;
    font-weight: bold;
    line-height: 1.219;
    margin-bottom: 12px;
}
.money-fee .tax {
    font-size: 20px;
}
.money-attention {
    font-size: 14px;
    font-weight: 400;
}
.money-attention .is-fw {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5;
}
.list {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 27px;
}
.list a {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.188;
    text-decoration: underline;
    position: relative;
    padding-left: 29px;
    color: #484848;
}
.list a:hover {
    text-decoration: none;
}
.list a::before {
    position: absolute;
    background: url(../svg/arw_rg.svg) no-repeat center / 100% auto;
    content: '';
    width: 22px;
    height: 22px;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9;
}

